Subject: Re: What's cooking in git.git (topics)

From: Pierre Habouzit <[email-masked]>
Date: Mon, 12 Nov 2007 13:26:52 +0100

On Mon, Nov 12, 2007 at 12:21:34PM +0000, Johannes Schindelin wrote:
> Hi,
> 
> On Sun, 11 Nov 2007, Junio C Hamano wrote:
> 
> > * js/rebase-detached (Thu Nov 8 18:19:08 2007 +0000) 1 commit
> >  + rebase: operate on a detached HEAD
> 
> Note: this might have a subtle bug when the last patch in the series 
> failed.  If I was not too tired this morning (which might well have been 
> the case), rebase could not switch back to the branch correctly with this.

  OOOH so this was what happened to me today then. I did a rebase, there
was a commit to skip, the last one, and I ended up on a detached head.
As I didn't had my coffee yet, I assumed this was my fault and did
something stupid. So after all it seems it wasn't the case then :)

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org